CREATE TABLE `tran_price_approve` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `comp_id` varchar(32) DEFAULT NULL COMMENT '公司id',
  `process_id` varchar(32) DEFAULT NULL COMMENT '汽运阶段',
  `reviewer` varchar(100) DEFAULT NULL COMMENT '审核人',
  `result` varchar(100) DEFAULT NULL COMMENT '审核结果',
  `tran_price` float(11,4) DEFAULT NULL COMMENT '运输单价（元/吨）',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='运输单价审核';